<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="694b0d7e69549c671b8df912d0fe21ac">
  <dict>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:40:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:40:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="voicemail_number">22123</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
